\documentclass{article}
\usepackage{amsmath}

\begin{document}
\[
    f(x)=
\begin{cases}
    \sqrt[3]{x},& \text{if } x\geq 100\\
    0,              & \text{otherwise}
\end{cases}
\]
\end{document} 
